*{box-sizing: border-box;font-family: MicrosoftYaHei;}
body,ul,li{margin: 0; padding: 0;list-style-type: none;}

.clear-both:after {
	content: '';
	display: block;
	clear: both;
}
.img-box>.img{
        display: block;
        width: 100%;height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
a {
	text-decoration: none;
	color: #000000;
}

input {
	outline: none;
}

.content-hide {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.content-hide-clamp2 {
	display: block;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.font-normal-style {
	font-family: MicrosoftYaHei;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
}

.background-normal-style {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.hover-change-big {
	transition: all 0.3s;
}

.hover-change-big:hover {
	transform: scale(1.2);
	transition: all 0.3s;
}

.w1200{
	width: 1200px;
	margin: auto;
}

/*----------------------------------------header-------*/
.header{
    height: 128px;
    position: relative;
}
.header .img-box{
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.header .search {
    width: 216px;
    height: 30px;
    background-color: #ffffff;
    border-radius: 2px;
    border: solid 1px #ccc;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.header .search input[type='text'] {
    width: calc(100% - 30px);
    border: none;
    height: 100%;
    padding: 0;
    text-indent: 1em;
    color: #999;
}
.header .search input[type='text']::-webkit-input-placeholder {
  color: #ccc;
}
.header .search input[type='text']::-moz-input-placeholder {
  color: #ccc;
}
.header .search input[type='text']::-ms-input-placeholder {
  color: #ccc;
}
.header .search input[type='submit'] {
    float: right;
    width: 30px;
    height: 30px;
    border: none;
    background: url("https://www.lancasteroutdoors.com/__xh__/sxjxn.xzhmu.edu.cn/img/search_img.png") no-repeat center;
    background-repeat: no-repeat;
    background-position: center;
}


/*---------------------------------------------------------*/

.nav{background-color: #1149b0;height: 44px;width: 100%;}
.nav .nav_list{height: 100%;}
.nav .nav_list > ul{width: 100%;height: 100%;}
.nav .nav_list > ul > li{float: left;width: calc(100% / 10);line-height: 44px;text-align: center;position: relative;margin:0px -1px;}
.nav .nav_list > ul > li:not(:last-child):after{ content: ''; display: block; width: 2px; height: 18px; background-color: rgba(255,255,255,0.3); position: absolute;
	top: 13px; right: 0; z-index: 1;}
.nav .nav_list ul li:last-child:after{display: none;}
.nav .nav_list > ul > li > a{color: #fff;font-size: 18px;}
.nav .nav_list > ul > li:hover {background: rgba(255, 255, 255, 0.9);}
.nav .nav_list > ul > li:hover > a{color:#1149b0 ;}
.nav .nav_list > ul > li:hover::after {display: none;}
.nav .nav_list > ul > li:hover::before {display: none;}
.nav .nav_list > ul > li > ul {width: 100%;position: absolute;z-index: 999;}
.nav .nav_list > ul > li > ul > li {background: #1149b0;height: 0px;transition: all 0.3s;display: none;}
.nav .nav_list > ul > li > ul > li a { color: #fff;}
.nav .nav_list > ul > li:hover > ul > li {height: 44px;transition: all 0.3s;display: block;}

.nav .nav_list > ul > li > ul > li ul {
    display: none;position: absolute; width: 100%; left: 100%;top:0; z-index: 999;
}
.nav .nav_list > ul > li > ul > li ul li {
    height: 44px; background: #1149b0;
}
.nav .nav_list > ul > li > ul > li:hover ul {
    display: block;
}

.nav .nav_list > ul > li > ul > li:hover { background: rgba(255, 255, 255, 0.9);}
.nav .nav_list > ul > li > ul > li:hover > a { color:#1149b0 ;}

.nav .nav_list > ul > li > ul > li > ul > li:hover { background: rgba(255, 255, 255, 0.9);}
.nav .nav_list > ul > li > ul > li > ul > li:hover a { color:#1149b0 ;}
/*---------------------------------------*/
.banner{
	width: 100%;
	height: 450px;
	background: #ccc;
	overflow: hidden;
	position: relative;
}
.banner1{width:1200px;margin:auto;height:400px;}
.top-swiper{
	height: 100%;
	width: 100%;
}

.banner .img-box{
   display: block;   
   width: 100%;
   height: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
.banner1 .img-box img{width:100%;height:400px;object-fit:cover;}
/*-----------------------------------------------content--*/
.content{
	padding-top: 36px;
	padding-bottom: 40px;
}
.content>.body{
	float: left;
	padding-top:20px;
	height: 418px;
}
.content .card-header{
	width: 100%;
	border-bottom: 2px solid #0d3e99;
	padding-bottom: 10px;
}
.content .card-header>span{
	font-size: 18px;
	font-weight: 600;
	color: #0d3e99;
}
.content .card-header>a{
	float: right;
	font-size: 12px;
	color: #999999;
	padding-top: 5px;
}


.online_resources{width: 150px;margin-right: 30px;}

.online_resources .img-box{
	display: block;
	width: 150px;
	height: 165px;
	margin-top: 18px;
	transition: all 0.3s;
}
.online_resources .img-box:hover{
	box-shadow:  5px 5px 4px  #0d3e99;
	transition: all 0.3s;
}
/*---------------------------------------------------------------------------*/
.central_dynamics{width: 669px;margin-right: 30px;position: relative;}


.central_dynamics ul>li p{display: none;}
.central_dynamics ul>li{
		margin-left: 300px;
		width: 330px;
		height: 45px;
		line-height: 45px;
		position: relative;
		padding-left: 2em;
		font-size: 14px;
		color: #000000;
		border-bottom: dashed 1px #dddddd;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		float: left;
		margin-left: 339px;
}
.central_dynamics ul>li span{
	font-size: 14px;
}
.central_dynamics ul>li::before{
	content: '';
	display:block;
	width: 6px;
	height: 6px;
	background-color: #999999;
	position: absolute;
	left: 10px;
	top: 20px;
	transform: rotate(-45deg);
}
.central_dynamics ul>li:hover >*{
	color: #0d3e99;
}
.central_dynamics ul>li:hover::before{
	background: #0d3e99;
}
.central_dynamics ul>li:first-child:hover p{
	color: #0d3e99;
}
.central_dynamics ul>li:first-child{
	margin: 0;
	float: right;
	width: 100%;
	padding: 0;
	height: 130px;
	margin-bottom: 5px;
}
.central_dynamics ul>li:first-child::before{
	display: none;
}
.central_dynamics ul>li:first-child span{
	line-height: 1em;
	display: block;width: 100%;text-align: center;
	padding-top: 24px;
	padding-bottom: 16px;
	font-size: 18px;color: #0d3e99;font-weight: 600;

}
.central_dynamics ul>li:first-child p{
	width: 100%;
	height: 3em;
	line-height: 1.5em;
	font-size: 12px;
	color: #666666;
	display: block;
	display: -webkit-box;
	overflow: hidden;
	white-space: pre-wrap;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin: 0;
}

.content .content-swiper{
	width: 320px;
	height: 220px;
	position: absolute;
	bottom: 0px;
	overflow: hidden;

}
.content .content-swiper .swiper-pagination{
	float: left;
	padding-right: 7px;
	text-align: right;
}
.content .content-swiper .swiper-pagination .swiper-pagination-bullet{
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 3px;
	color: #fff;
	background: rgba(0,0,0);
	font-size: 12px;
	opacity: 0.5;
}
.content .content-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #f17c0b;
	opacity: 1;
}
.notice_announcement{width: 320px;background: #fafafa;}
.notice_announcement .card-header{
	border-bottom: dotted 1px #dddddd;
	padding-left: 1em;
	padding-right: 1em;

}

.notice_announcement ul li{
	height: 73px;
	border-bottom: dotted 1px #dddddd;
	font-size: 14px;
	padding: 0.8em 1.5em;
	line-height: 1.5em;
	position: relative;
}
.notice_announcement ul li:last-child{
	border: none;
}
.notice_announcement ul li>a span{
	height: 3em;
}
.notice_announcement ul li>span{
	position: absolute;
	right: 1em;
	bottom: 0.3em;
	font-size: 12px;
	color: #999999;
}
.notice_announcement ul li:hover >a>span{
	color:#0d3e99;
}


.experimental_teaching{margin-top: 50px;float: left;}
.experimental_teaching .experimental-img-list{
	padding-top: 17px;

}
.experimental_teaching .img-box{
	float: left;
	margin-right: 30px;
	display: block;
	width: 380px;
	height: 75px;
	position: relative;
	transition: all 0.3s;
}
.experimental_teaching .img-box:last-child{
	margin-right: 0px;
}
.experimental_teaching .img-box .img{
	line-height: 75px;
	font-size: 18px;
	color: #ffffff;
	font-weight: bolder;
	padding-left: 50px;
}

.experimental_teaching .img-box:hover{
	box-shadow: 5px 5px 5px rgba(17,73,176,0.5);
	transition: all 0.3s;
}

.footer{
	width: 100%;
	text-align: center;
	height: 50px;
	line-height: 50px;
	background-color: rgb(17,73,176);
	font-size: 12px;
	color: rgba(255,255,255,0.8);
}